from fastapi import FastAPI

from api.di import Container
from api.router.user import router


def create_app() -> FastAPI:
    app = FastAPI()
    app.container = Container()
    app.include_router(router)
    return app


app = create_app()
